using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label1.Text = DateTime.Now.ToLongTimeString();
        Label2.Text = DateTime.Now.ToLongTimeString();

    }
    protected void Timer1_Tick(object sender, EventArgs e)
    {
        int tickCount = 0;
        if (ViewState["TickCount"] != null)
        {
            tickCount = (int)ViewState["TickCount"];
        }
        tickCount++;
        ViewState["TickCount"] = tickCount;
        if (tickCount > 10)
        {
            Timer1.Enabled = false;
        }
    }
}
